c_compiler: vs2008
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: vs2008
fortran_compiler: gfortran
ignore_build_only_deps: numpy
lua: '5'
numpy: '1.14'
perl: 5.26.0
pin_run_as_build:
  python: {min_pin: x.x, max_pin: x.x}
  r-base: {min_pin: x.x.x, max_pin: x.x.x}
  numpy: {max_pin: x.x, min_pin: x.x}
python: '2.7'
r_base: '3.4'
target_platform: win-32
vc: '9'
